import Vue from 'vue'
import Vuex from 'vuex'
import user from '@/store/modules/user'
import tijiaoList from '@/store/modules/tijiaoList'
import getters from './getters'

Vue.use(Vuex)

const store = new Vuex.Store({
  modules: {
    user, 
	tijiaoList 
  },
  getters
})

export default store
